.statistic {
    background-color: $detailColor;
    .segmentContainer {
        padding: 33% 0;
        border-right: 1px solid #b5eae0;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    ul {
        display: flex;
        li {
            flex: 1;
            span {
                font-family: 'Montserrat', sans-serif;
                font-size: 1.4rem;
                color: #ffffff;
                display: block;
            }
            span:first-of-type {
                font-size: 7.2rem;
                font-weight: bold;
                padding-bottom: 32px;
            }
        }
    }
    .wrapper {}
    .wrapper:first-child {
        border-left: 1px solid #b5eae0;
    }
}

@media (max-width: 1368px) {
    .statistic {
        .segmentContainer {}
        ul {
            li {
                span {
                    font-size: 1.3rem;
                }
                span:first-of-type {
                    font-size: 6.2rem;
                }
            }
        }
    }
}

@media (max-width: 1024px) {
    .statistic {
        .wrapper{
            margin: 0;
        }
        .segmentContainer {
            padding: 20% 0;
        }
        ul {
            li {
                span {
                    font-size: 1.3rem;
                }
                span:first-of-type {
                    font-size: 4.4rem;
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .statistic {
        .segmentContainer {}
        ul {
            li {
                span {
                    font-size: 1.1rem;
                }
                span:first-of-type {
                    font-size: 3.8rem;
                    padding-bottom: 16px;
                }
            }
        }
    }
}
@media (max-width: 399px) {
    .statistic {
        .segmentContainer {}
        ul {
            li {
                span {
                    font-size: 1.1rem;
                    text-transform: lowercase;
                }
                span:first-of-type {
                    font-size: 2.8rem;
                   
                }
            }
        }
    }
}